/*
Theme Name:     Kleo Child
Theme URI:
Description:    Child theme for Kleo
Author:         SeventhQueen
Author URI:     http://seventhqueen.com
Template:       kleo
Tags:  one-column, two-columns, right-sidebar, fluid-layout, custom-menu, featured-images, post-formats, sticky-post, translation-ready
License: GNU General Public License
License URI: license.txt
*/

/*
* Please add your custom styles below
*/

@import url('https://fonts.googleapis.com/css?family=Fjalla+One');

body {text-rendering: optimizelegibility;}

.header-two-rows #header .sticky-wrapper {height:auto !important;}
.kleo-main-header.header-centered .container {padding-left:0; padding-right:0; margin:0 auto;}
.kleo-main-header .navbar-header {position:relative; z-index:9999;}
.header-centered .navbar-header .logo {float:left;}
.header-centered .navbar-header .logo.col-md-4, .header-centered .navbar-header .logo.col-sm-4 {width:33.3333% !important;}
#logo_img {max-height:60px !important}
.is-sticky #logo_img {max-height:30px !important;}
.header-centered .navbar-header .logo a {text-align:center;}
.header-centered .menus-wrap {text-align:left;}
.header-centered .primary-menu, .header-centered .secondary-menu {display:block !important; border-top:1px solid #e1e1e1; font-variant: small-caps; background:#f5f5f5; padding:0 50px;}
.header-centered .primary-menu ul, .header-centered .secondary-menu ul {max-width:1280px; margin:0 auto;}
.header-centered .primary-menu li a {color:#005099;}
.header-centered .primary-menu li a.btn-default {background:#3272ad; color:#f0f0f0;}
.header-centered .primary-menu li a.btn-default:hover {background:#005099; color:#fff;}
.header-centered .secondary-menu li a {}
.header-centered .primary-menu li::before {content:"\25cf\00a0"; color:#b72027;}
.header-centered .sub-menu li::before {content:none !important; color:transparent !important;}
.header-centered .primary-menu li:nth-child(2)::before {content:none; color:transparent;}
.header-centered .primary-menu .rivista-btn {position:relative;}
.header-centered .primary-menu .rivista-btn::before {content:none; color:transparent;}
.header-centered .primary-menu .rivista-btn::after {content:" "; position: absolute; top:0; right:1px; width: 0; height: 0; border-top:20px solid transparent; border-bottom:20px solid transparent; border-left:12px solid #fff;}
.is-sticky .header-centered .primary-menu .rivista-btn::after {right:5px; border-top:17px solid transparent; border-bottom:17px solid transparent; border-left:8px solid #fff;}
.header-centered .primary-menu .rivista-btn a {background:#fff; padding:0 20px; font-size:19px;}
.header-centered .secondary-menu .fondazione-btn a {color:#b72027; background:#fff; padding:0 20px; font-size:19px;}
.header-centered .secondary-menu li::before {content:"/"; color:#b72027;}
.header-centered .secondary-menu li:nth-child(2)::before {content:none; color:transparent;}
.header-centered .secondary-menu .fondazione-btn::before {content:none; color:transparent;}
.header-centered .secondary-menu .fondazione-btn::after {content:" "; position: absolute; top:0; right:1px; width: 0; height: 0; border-top:20px solid transparent; border-bottom:20px solid transparent; border-left:12px solid #fff;}
.is-sticky .header-centered .secondary-menu .fondazione-btn::after {right:5px; border-top:17px solid transparent; border-bottom:17px solid transparent; border-left:8px solid #fff;}
.kleo-main-header .primary-menu .nav > li > a:hover {box-shadow: 0 -3px 0 0 #005099 inset;}
.kleo-main-header .secondary-menu .nav > li > a:hover {box-shadow: 0 -3px 0 0 #b72027 inset;}

.header-centered .dropdown > .dropdown-menu.sub-menu {right:0; width:300px;}
.header-centered .dropdown > .dropdown-menu li a {padding:10px;}

.is-sticky .header-scrolled .navbar-nav > li > a {line-height:34px !important;}

.social-top-lg .kleo-social-icons {display:inline-block; padding-left:0;}
.social-top-lg .kleo-social-icons li {display:inline-block;}
.social-top-lg .kleo-social-icons li a {display:inline-block; padding:0 5px;}
.social-top-lg .kleo-social-icons li a i {font-size:20px; padding:5px 8px; background:#f2f2f2; border-radius:50%;}
.social-top-lg .kleo-social-icons li a .icon-twitter {color:#1da1f2;}
.social-top-lg .kleo-social-icons li a .icon-facebook {color:#3b5998;}
.social-top-lg .kleo-social-icons li a .ts-text {display:none;}
.social-top-xs {display:none;}

.search-top .top-search-in {display:table !important; width:80%; margin:0 auto; border:1px solid #f2f2f2 !important; opacity:1 !important; color:#333 !important;}
.search-top .top-search-in:focus {border:1px solid #e1e1e1 !important; background:#fff;}
.input-group .form-control:first-child, .input-group-addon:first-child, .input-group-btn:first-child > .btn, .input-group-btn:first-child > .dropdown-toggle, .input-group-btn:last-child > .btn:not(:last-child):not(.dropdown-toggle) {border-radius:3px !important;}
.search-top .kleo-search-form #searchform .input-group-btn {right:16%; top:5px; line-height:30px;}
.search-top .kleo_ajax_results {line-height:22px;}
.search-top .kleo_ajax_results .ajax_search_image {display:none;}

.main-title .page-title {font-size:34px; line-height:40px; margin-top:20px; margin-bottom:0;}
.main-title .breadcrumb {font-size:18px;}

.numero-copertina {position:relative; height:500px; overflow:hidden; text-align:center;}
.home .numero-copertina {margin-bottom:20px;}
.copertina-thumb img {width:100%; margin-top:-100px;}
.copertina-info {position:absolute; bottom:0; width:100%; padding:30px 20px;
background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(0,0,0,0.99) 99%, rgba(0,0,0,1) 100%);
background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(0,0,0,0.99) 99%,rgba(0,0,0,1) 100%);
background: linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(0,0,0,0.99) 99%,rgba(0,0,0,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#000000',GradientType=0 );
}
.home .copertina-info {padding-bottom:80px;}
.copertina-info h1, .copertina-info span {color:#fff !important;}
.copertina-info h1 {font-size:50px; line-height:54px;}

.article-box {border-bottom:1px solid #e1e1e1; margin-bottom:5px; padding:5px 0;}
.article-box-avatar {display:table-cell; float:left; padding-right:10px;}
.article-box-content {display:table-cell;}

.numero-categoria {padding:0; height:300px;margin:0;}
.numero-categoria-link {position:relative; display:block; height:100%; overflow:hidden;}
.numero-categoria-link > div {position:absolute; bottom:0; width:100%; padding-top:30px; padding-bottom:30px;
background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(0,0,0,0.99) 99%, rgba(0,0,0,1) 100%);
background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(0,0,0,0.99) 99%,rgba(0,0,0,1) 100%);
background: linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(0,0,0,0.99) 99%,rgba(0,0,0,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#000000',GradientType=0 );
}
.numero-categoria-link > div:hover {padding-bottom:60px; transition:all 0.5s;}
.numero-categoria-link p, .numero-categoria-link h2 {color:#fff !important; text-align:center !important; margin:0 20px;}
.numero-categoria-link p {font-size:22px; line-height:28px; font-weight:700; border-bottom:0px solid #005099;}
.numero-categoria-link h2 {font-size:28px; line-height:32px;}

.cat-successivi {display:inline-block; float:left; padding:5px 20px; background:#ccc;}
.cat-precedenti {display:inline-block; float:right; padding:5px 20px; background:#ccc;}
.cat-pagination {clear:both; overflow:hidden; margin-top:40px;}

.custom-breadcrumb .breadcrumb {background-color: transparent; border-radius: 0; padding: 0 15px;}
.custom-breadcrumb .breadcrumb a {color:#bfe0ff;}
.custom-breadcrumb .breadcrumb .trail-browse {display:none;}
.custom-breadcrumb .breadcrumb .sep::before {content:"";}

.editoriale {text-align:center;}
.editoriale .numero-quote h2 {background:url(/wp-content/uploads/2017/05/quote-left-icon.png) no-repeat top left 5px, url(/wp-content/uploads/2017/05/quote-right-icon.png) no-repeat bottom right 5px; background-size:30px auto, 30px auto;}
.editoriale .numero-quote h2 a {display:block; padding:0 40px;}
.avatar {border-radius:50%;}
.editoriale .excerpt {text-align:left;}
.editoriale .excerpt p {}
.author-name {font-family: 'Fjalla One', sans-serif; font-size:16px;}
.lista-link {text-align:left; margin:30px 0;}
.lista-link h4 {border-bottom:5px solid #005099; text-transform:uppercase; padding-bottom:5px;}
.lista-articoli h4 {text-align:left; border-bottom:5px solid #005099; text-transform:uppercase; padding-bottom:5px;}
.lista-recenti h4 {text-align:left; border-bottom:5px solid #005099; text-transform:uppercase; padding-bottom:5px;}
.articolo-link {font-size:16px;}
.articolo-aside p {margin:0; padding:10px 0; border-bottom:1px solid #e1e1e1;}
.nome-sito-link {font-weight:700;}

.fondazione-icons {margin-bottom:0;}
.fondazione-icons img {width:auto; height:60px;}
.fondazione-section-title {margin-top:-30px; position:relative; z-index:1; margin-bottom:30px !important; font-size:22px; line-height:26px;}
.fondazione-section-title a {color:#b72027 !important;}

.rubriche-icons {margin-bottom:0;}
.rubriche-icons img {width:auto; height:85px; border-radius:50%; border:1px solid #e1e1e1;}
.rubriche-section-title, .pensieri-parole-opere {font-size:22px; line-height:26px;}
.rubriche-section-title a, .pensieri-parole-opere a {color:#005099 !important; font-weight:300 !important;}

/* Post singolo */
.single .main-center-title {text-align:left;}
.single .main-title {background:transparent;}
.single .template-page {padding-top:10px;}

.single .pdf-btn {display:inline; float:right;}
.single .dkpdf-button-container {padding:10px 0;}

.single h2 {font-weight:300 !important;}
h2.subtitle {font-size:20px; line-height:26px; color:#333 !important; text-align:left !important;}
h2.subtitle p {margin-top:0;} 
.single .share-links {padding:10px 0;}
.single .left-share {margin-bottom:20px;}
.single .left-share .share-links {text-align:left;}
.single .share-links span a {padding:10px; border:1px dotted #e1e1e1; margin:0 3px;}
.single .hr-title {color:#555; font-size:14px; margin-top:50px;}
.single .article-meta {display:none;}
.single .author-name {display:inline-block; padding-right:5px;}
.single .entry-date {display:inline-block; padding-left:5px;}
.articoli-correlati {margin-bottom:30px; margin-top:30px;}
.single article span.label-default {display:inline-block; padding: 0; margin-top:30px; background:none; margin-right:5px; border-radius:none;}
.single article span.label-default a {border:1px solid #005099; padding:10px; color:#005099; background:#fff; font-size:16px; font-weight:700;}
.single article span.label-default a:hover {background:#005099; color:#fff;}
.single article span.label-default a::before {font-family: "fontello"; content:"\e841\00a0"; font-size:20px; font-weight:normal;}
.single-format-aside .subtitle {display:none;}

a.dkpdf-button {border: 1px dotted #e1e1e1; padding: 7px 10px;}
.numero-copertina a.dkpdf-button {border: none; padding:0;}

/* Archivio Generico e Pagina Generica */
.archive .template-page article, .search .template-page article {padding:20px 0; border-bottom:1px solid #e1e1e1;}
.archive .article-title, .search .article-title {margin-top:5px; margin-bottom:0;}
.template-page article .post-categories {list-style-type:none; padding-left:0; margin:0;}
.template-page article .post-categories li {}
.template-page article .post-categories li a {font-size:16px;} 
.template-page article .post-categories li a::after {content:"\00a0\002f\00a0";}
.template-page article .post-categories li a:last-child::after {content:"";}
.template-page article .entry-summary p {margin:0;}
.archive .article-content p, .search .article-content p {margin:0;}
.news-highlight .standard-listing:not(.template-page) .type-post {border-bottom:none;}

/* Archivio Autore */
.author-box {padding-top:30px; margin-bottom:20px;}
.author-box h1 {font-family: 'Fjalla One', sans-serif; margin-bottom:0;}
.author-box h2 {margin-top:0; margin-bottom:10px;}
.author-box p {margin-top:5px;}
.author-box .left-side {text-align:center;}
.author-box .left-side p {margin:0;}
.author-box .left-side p a {display:block; padding:10px; border-bottom:1px solid #e1e1e1; margin:0;}
.author-box .post_count {padding:10px; border-bottom:1px solid #e1e1e1; margin:0;}
.author-box .nome_autore_sm, .author-box .author_role_sm {display:none;}
.author-box .author_role_lg {color:#b72027 !important; font-size:20px;}
.author .author-box .left-side .avatar-default {width:100px; height: auto;}
.avatar-default {margin: 5px auto 10px;}

/* Pagina Redazione */
.redazione {text-align:center;}
.redazione h2 {border-bottom:2px solid #005099; text-transform:uppercase; padding-bottom:15px;}
.redazione .redazione-box {height:200px;}
.redazione .direttore .redazione-box {height:auto;}
.redazione .redazione-box a {display:block; padding:20px 10px; background:#f5f5f5; outline:1px solid #f5f5f5; margin:10px 0;}
.redazione .redazione-box a:hover {outline:1px solid #e1e1e1;}
.redazione .redazione-box h3 {font-family: 'Fjalla One', sans-serif; margin:0; font-weight:normal;}

/* Archivio categorie Knowledge Base */
h4.kb-section-name {text-align:center;}
.kb-view-more a.btn-default {display:block; border-bottom:5px solid #005099; margin-top:20px; padding:10px;}
.kb-link-cat {font-weight:700; color:#005099;}

/* Pagina 404 */
.error404 .breadcrumb-extra {display:none;}
.error404 .page-title {margin-bottom:10px;}
.search-404 #searchform {border: 1px solid #aaa; border-radius: 5px; height:60px; line-height:60px;box-shadow:0 0 3px #ccc;}
.search-404 .input-group input[type="text"] {font-size:28px; height:60px; line-height:60px;}
.search-404 .input-group input[type="text"]:focus {color:#555;}

/* Paginazione */
.pagination > li > a, .pagination > li > span {width:50px; height:50px; line-height:50px; border-width:2px;}
.pagination > li > span.current {border-color:#005099;}

/* Sidebar a scomparsa */
.offcanvas-sidebar .sidebar {padding-top:0;}
.offcanvas-sidebar .tagcloud {display:block;}
.offcanvas-sidebar .widget_tag_cloud h4 {text-align:center;}
.offcanvas-sidebar .widget_tag_cloud a {float:none; padding:10px; color:#f0f0f0; border:none; border-bottom:1px solid #1961a3; background:transparent; font-size:18px !important; margin:0;}
.offcanvas-sidebar .widget_tag_cloud a:hover {background:#3272ad;}


/* Sidebar e Home Sidebar Idee e Pratiche */
.sidebar {padding-top:10px;}
.home .sidebar {padding-top:0;}
.wpb_widgetised_column.wpb_content_element.sidebar {margin-bottom:0; padding-bottom:0;}
.sidebar .widget {margin-bottom:20px;}
.side-rivista .widget-title {border:1px dotted #e1e1e1; margin-top:0; margin-bottom:10px; padding:5px; text-align:center;}
.side-rivista .link-numero {display:block; position:relative; height:200px; text-align:center;}
.side-rivista .link-numero > div {position:absolute; bottom:0; width:100%; padding-top:30px; padding-bottom:20px;
background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(0,0,0,0.99) 99%, rgba(0,0,0,1) 100%);
background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(0,0,0,0.99) 99%,rgba(0,0,0,1) 100%);
background: linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(0,0,0,0.99) 99%,rgba(0,0,0,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#000000',GradientType=0 );
}
.side-rivista .link-numero > div:hover {padding-bottom:40px; transition:all 0.5s;}
.side-rivista .link-numero span {color:#fff !important; padding:0 10px;}
.side-rivista .link-numero h3 {color:#fff !important; padding:0 10px; margin:0; font-size:20px;}
#text-6 h4, #text-2 h4 {padding: 15px 15px 50px 15px; color:#b72027 !important; text-align:center; font-weight:700; margin:0; background:url(/wp-content/uploads/2017/06/bene-comune.png) no-repeat center bottom 15px #f5f5f5; background-size:56px;}
.bp-box {clear:both; overflow:hidden; padding:15px; background:#f5f5f5; margin-bottom:10px;}
.bp-box .vc_single_image-img {width:60px;}
.bp-section {margin-top:-24px; font-size:20px; line-height:20px; font-weight:900; text-align:center; color:#b72027 !important; position:relative; z-index:9;}
.sidebar .wpb_button, .sidebar .wpb_content_element, .sidebar ul.wpb_thumbnails-fluid > li {margin-bottom:0;}
.display-posts-listing {margin-top:5px;}
.display-posts-listing .title {display:block; padding-top:5px; font-size:20px; text-transform:uppercase; font-weight:300; text-align:center;}
.display-posts-listing .excerpt-dash {display:none;}
.display-posts-listing .excerpt {display:block; margin-top:10px;}
.display-posts-listing .date {display:block; text-align:center; font-size:16px;}
.display-posts-listing .author {display:block; font-weight:700; font-variant: small-caps; text-align:center;}
.display-posts-listing .author::before {content:"A cura di "; color:#888; font-weight:normal;}
#text-4 .widget-title {border: 1px dotted #e1e1e1; margin-top:0; margin-bottom:10px; padding:5px; text-align:center;}
.rub-box img {width:60px; border-radius:50%; border:1px solid #e1e1e1;}
.rub-box .rub-section {text-align:center; font-size:20px; line-height:20px; font-weight:700; margin:10px 0; padding-bottom:10px; border-bottom:5px solid #005099;}
.bp-section > a { color: #b72027;}
/* Risultati di ricerca */
.search .posts-listing.standard-listing.with-meta .article-title, .search .posts-listing.standard-listing.with-meta .article-content {margin-left:0;}
.search .posts-listing.standard-listing:not(.inline-meta) article {padding-bottom:20px; margin-bottom:0;}

/* Prefooter Social Feed e Banner */
.prefooter {margin-top:30px; margin-bottom:50px;}
.prefooter-title {padding-bottom:10px; border-bottom:5px solid #005099; text-align:center;}
.facebook-container {width:340px; margin:0 auto;}
.banner-footer .client {margin:5px auto; width:100%;}
.banner-footer .client img {opacity:0.9;}
.banner-footer .client img:hover {opacity:1;}
.newsletter-form {padding:10px 20px; background:#005099; margin-bottom:20px;}
.newsletter-form .wpcf7 input[type="text"], .newsletter-form .wpcf7 input[type="email"] {border:none; background:rgba(255,255,255,0.15); font-weight:700;}
.newsletter-form .wpcf7 input[type="text"]:focus, .newsletter-form .wpcf7 input[type="email"]:focus {background:rgba(255,255,255,0.2); color:#fff !important;}
.newsletter-form .wpcf7-submit {background:#02a7d6 !important; border:none; color:#f0f0f0 !important; font-size:18px !important;}
.newsletter-form .wpcf7-submit:hover {background:#0085ee !important; border:none;}
.newsletter-form .wpcf7-not-valid-tip {position:relative; top:-10px;}
.newsletter-form .wpcf7-response-output {color:#f0f0f0;}
.newsletter-form ::-webkit-input-placeholder { /* Chrome/Opera/Safari */ color: #f0f0f0; }
.newsletter-form ::-moz-placeholder { /* Firefox 19+ */ color: #f0f0f0; }
.newsletter-form :-ms-input-placeholder { /* IE 10+ */ color: #f0f0f0; }
.newsletter-form :-moz-placeholder { /* Firefox 18- */ color: #f0f0f0; }

/* Footer e Socket Area */
#footer .template-page {padding-top:40px !important;}
#footer .intestazione-menu, #footer .intestazione-menu-fond {text-transform:uppercase; font-size:22px; margin-bottom:20px;}
#footer .widget_nav_menu li:first-child > a {border-top:none;}
#footer .widget_nav_menu li.intestazione-menu > a {border-bottom:5px solid #005099 !important;}
#footer .widget_nav_menu li.intestazione-menu-fond > a {border-bottom:5px solid #b72027 !important;}
#footer .widget_nav_menu li a {border-bottom:1px solid #e1e1e1 !important; padding-left:10px;}
#socket .col-sm-12 {overflow:hidden;}


@media (max-width:991px) {

.social-top-lg span {display:none;}
.kleo-mobile-switch {position:absolute; right:5px; z-index:9;}

.header-centered .navbar-header .logo.col-md-4, .header-centered .navbar-header .logo.col-sm-4 {width:50% !important;}
.is-sticky #logo_img {max-height:50px !important;}

.search-top .top-search-in {width:76%;}
.search-top .kleo-search-form #searchform .input-group-btn {right:25%;}

.header-centered li::before {content:none !important; color:transparent !important;}
.kleo-main-header .secondary-menu {margin-bottom:0;}
.header-centered .primary-menu, .header-centered .secondary-menu {text-align:center;}
.header-centered .primary-menu .rivista-btn a, .header-centered .secondary-menu .fondazione-btn a {background:transparent; padding:0 10px; font-size:22px;}

.header-centered .primary-menu .rivista-btn::after {content:none; border-top:none; border-bottom:none; border-left:none;}
.header-centered .secondary-menu .fondazione-btn::after {content:none; border-top:none; border-bottom:none; border-left:none;}

.home .numero-copertina {margin-bottom:40px;}
.category .lista-articoli {margin-top:40px;}

.newsletter-box {clear:both; padding-top:40px;}

}


@media (max-width:767px) {

.social-top-lg.col-xs-1 {position:absolute; top:20px; left:0; text-align:left; z-index:9; padding:0;}
.social-top-lg .kleo-social-icons {line-height:30px;}
.social-top-lg .kleo-social-icons li a {padding:0; margin:2px;}
.social-top-lg .kleo-social-icons li a i {font-size:14px; padding:7px 10px; border:none;}


.navbar-header {height:auto !important; line-height:50px !important; padding:10px 0;}
.header-centered .navbar-header .logo {float:none;}
.header-centered .navbar-header .logo.col-xs-12, .header-centered .navbar-header .logo.col-xs-12 {width:100% !important;}
#logo_img {max-height:auto !important; width:260px !important;}
.search-top .kleo-search-form {width:100%;}
.search-top .kleo-search-form #searchform .input-group-btn {right:20%; top:5px;}

.numero-copertina {height:400px;}
.home .copertina-info {padding-bottom:40px;}

.home .sidebar {margin-top:40px;}

.author-box .nome_autore_lg, .author-box .author_role_lg {display:none;}
.author-box .nome_autore_sm, .author-box .author_role_sm {display:block;}
.author-box .author_role_sm {color:#b72027 !important; font-size:20px;}
.author-box .bio-autore {margin-top:20px;}

.facebook-container {width:300px; overflow:hidden;}

#socket .col-sm-12 > div {text-align:center !important;}

}

@media (max-width:479px) {

.search-top .kleo-search-form {margin-top:-20px;}
.single .pdf-btn {display:inline; float:none; text-align:center;}

}

